/* CSS Document */

#header {
	width: 740px;
	margin: 0 0 20px;
	position: relative;
	background: url(../../common/images/header-bg.jpg) no-repeat left top;
}

h1 {
	position: absolute;
	top: 6px; left: 26px;
}

.submenu {
	margin: 0 0 40px 430px;
	padding: 13px 0 0 0;
	list-style: none;
}
.submenu li {
	margin: 0 10px 0 0;
	float: left;
}


.menu {
	width: 477px;
	height: 45px;
	margin: 0 0 0 253px;
	padding: 0 0 0 20px;
	text-align: right;
	list-style: none;
	background: url(../../common/images/menu-bg.gif) no-repeat left bottom;
}
.menu li {
	margin: 0 20px 0 0;
	padding: 0;
	float: left;
}


.contents {
	width: 738px;
	margin: 0 auto 0;
	padding: 0 0 30px;
}
h2 {
	margin: 0 0 20px 9px;
	padding: 0px;
/*	text-indent: -9999px;*/
}
h3 {
	width: 648px;
	margin: 0 auto 20px;
	padding: 10px 10px 10px;
	background: url(../../common/images/dotted-border.gif) repeat-x left bottom;
}
h4 {
	margin: 5px 0 5px;
	font-size: 110%;
}


.wallpaper {
	width: 660px;
	margin: 0 auto 0;
	line-height: 1.5em;
	padding: 0 0 17px;
	position: relative;
	background: url(../../common/images/dotted-border.gif) repeat-x left bottom;
}

.wallpaper p {
	background-color: #ee6666;
	padding: 3px;
	margin-bottom: 3px;
	font-size: 15px;
	font-weight: bold;
	color: #ffffff;
}

.wallpaper p span {
	font-size: 15px;
	font-weight: bold;
	color: #eeee33;
}



.check {
	text-align:center;
	padding: 10px;
	font-size: 15px;
	font-weight: bold;
	color: #ee6633;
}
ul.check_list {
	list-style: none;
}
ul.check_list li {
	float: left;
	width: 145px;
	text-align: center;
	border: 1px solid #dddddd;
	margin: 3px;
	padding: 3px;
}
ul.check_list li {
	font-size: 12px;
	color: #993333;
}



.goods_left {
	width: 470px;
	float: left;
	padding-right: 10px;
}
.goods_left b { color: #990000; }
.goods_left span { color: #336699; }


.goods_right {
	text-align: center;
	width: 180px;
	float: left;
}
.goods_right img { padding-bottom: 1px; }
.goods_right b {
	font-size: 12px;
	color: #993333;
}

.clear { clear: both; }
